<?PHP 

    # Пишу скрипты, модули с 0 
    # PHP <> 7.4, MySQL,MySQL(i),PDO
    # author penny wise
    # telegram @the_penny_wise

    # включаем буферацию

    ob_start();

    # старт сессии

	session_start();

	# загрузка конфига

    require ('_cf.php');
    
    # загрузка функций

    require ('_fun.php');

